burn_classes:
  unburned: 6953
  low: 12823
  moderate: 2433
  high: 10
emampr_landcover_vote_2017:
  52: 19301
  42: 12412
  71: 11976
  11: 41
  90: 31
  22: 11
  31: 3
  81: 2
  95: 2
  23: 1
soil_textures:
  clay loam: 43727
  silt loam: 53
